body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
table {border-collapse: collapse;       border-spacing: 0;}
fieldset,img {border: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;font-weight: normal;}
caption,th {    text-align: left;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal;}
blockquote,q {quotes: none;}
blockquote:before,blockquote:after,q:before,q:after {content: '';content: none;}
abbr,acronym {border: 0;font-variant: normal;}
sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}
input,textarea,select {font-family: inherit;font-size: inherit;font-weight: inherit;outline: 0;}
legend {color: #000;}

.cf {display: inline-block;}
* html .cf {height: 1%;}
.cf {display: block;}
.cf:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

html { background: url('img/bgr.jpg') repeat 0 0; font-family: tahoma, arial, serif;  font-size: 14px; color: #fae28e; }

#container {  position: relative; padding: 80px 0 ; background: url('img/central-bgr.jpg') repeat-y top center; margin: 0 auto; width: 820px; }
div.content, div.content-rest {  clear: both; width: 820px; margin: 20px auto;}
div.top-flowers {overflow: visible; z-index: 222; position: absolute; top: 0; height: 260px; width: 765px; display: block; background: url('img/header-bgr.png') no-repeat top center; margin: 0 -82px; padding: 0 82px;  }

div.bottom-flowers {overflow: visible; z-index: 222; position: absolute; bottom: -63px; height: 238px; width: 765px; display: block; background: url('img/footer-bgr.png') no-repeat bottom center; margin: 0 -82px; padding: 0 82px;  }

div.iphone {  position: relative; left: 0; margin-left: 0px; background: url('img/iphone.png') no-repeat 0 0; width: 314px; height: 577px;}
div.iphone img { margin: 115px 40px;}

div.rightside { position: relative; width: 734px; margin-top: 160px; }
a.googleplay, a.appstore { width: 180px; text-indent: -9999px; display: block; float: left; }
a.googleplay {background: url('img/googleplay.png') no-repeat 0 0;  height: 59px; margin-right: 10px; }
a.appstore {background: url('img/appstore.png') no-repeat 0 0; height: 60px; margin-left: 0px;margin-right:38px;float:left;display:block; }

div.content-rest { padding: 20px 0; }

div.rightside ul { margin-left: 80px; list-style: none; margin-top: 20px;  }
div.rightside ul li { margin-bottom: 30px; line-height: 20px; }
div.rightside ul li.title, h4 { text-shadow: 0 0 10px #000000; margin-bottom: 20px;     list-style-image: url('img/ul-bullet.png'); font-size: 24px; font-family: 'Lobster', cursive; color: #ffffff; }
div.links { margin-left: 40px; }

div.rightside ul li p { margin-bottom:20px;}

div.contact-form { margin-left: 80px; margin-top: 20px; }
input { box-shadow: 0 0 5px #000000; border-radius: 15px; text-indent: 10px; width: 172px; border: 0 none; padding: 8px 5px; background-color: #fae28e; margin-bottom: 10px; margin-right: 10px; }
textarea { box-shadow: 0 0 5px #000000; border-radius: 15px; margin-bottom: 10px; background-color: #fae28e; width: 348px; display: block; padding: 15px; }
input#submit { padding: 10px; width: 250px; height: 52px; background: url('img/btn-send.png') no-repeat 0 0; text-indent: -9999px; cursor: pointer; }
h4.sendok { color:#FAE28E;display:block;margin-left:40px;}

ul.features { margin-left:15px !important;}
ul.features li {text-transform:none;margin-bottom: 15px !important;list-style-type:circle}
div.leftside { float:left;margin-left:-120px;width:314px;}
div.appstores { margin-left:230px;margin-top:0px;margin-bottom:0px;width:395px;height:80px;}

a.appstore.en {background:url('img/en/appstore.png') no-repeat 0 0;}
a.appstore.fr {background:url('img/fr/appstore.png') no-repeat 0 0;}
a.appstore.de {background:url('img/de/appstore.png') no-repeat 0 0;}
a.appstore.sp {background:url('img/sp/appstore.png') no-repeat 0 0;}
a.appstore.pt {background:url('img/pt/appstore.png') no-repeat 0 0;}
a.appstore.tr {background:url('img/tr/appstore.png') no-repeat 0 0;}


div.flags {
	left:35px;
	top:50px;
	position:relative;
	float:right;
	height:270px;
overflow:hidden;
}

div.flags a {
margin-bottom: 5px;
width: 50px;
height: 39px;
display: block;
text-indent: -9999px;
margin-left:-9px;
}

div.flags a.brazil {
background: url('img/flag_ptbr.png') no-repeat 0 0;
}
div.flags a.french {
background: url('img/flag_fr.png') no-repeat 0 0;
}

div.flags a.spanish {
background: url('img/flag_sp.png') no-repeat 0 0;
}

div.flags a.turkish {
background: url('img/flag_tr.png') no-repeat 0 0;
}

div.flags a.english {
background: url('img/flag_usuk.png') no-repeat 0 0;
}

div.flags a.german {
background: url('img/flag_de.png') no-repeat 0 0;
}

img.logo {
	margin-top:40px;
	margin-left:40px;
}

#screens {
margin-bottom:-500px;
}

#ipad {
display:block;
position:relative;
z-index:10;
}

#Rotating1 {
position:relative;
z-index:5;
top:-570px;
left:75px;
}
